BODY {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	background-color: #FFFFFF;
	background-image: url(page_bg0.gif);
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH {
	FONT-SIZE: 10px
}
